/* CSS Document */

@media (max-width:1200px) {

	
}

@media( max-width:1024px){
	
}

@media (max-width:991px) {
	.navbar-toggle{display:block; margin:0; padding-right:0; padding:28px 0;}
	.navbar-toggle .icon-bar{background:#00a80c; width:30px; height:4px;}
	.navbar-toggle .icon-bar+.icon-bar{ margin-top:6px;}
	.top-head .sjdnav{ width:130px; position:absolute; right:15px; top:82px; z-index:999 !important; max-width:100%; display:none;}
	.top-head .sjdnav ul{ margin:0; padding:0;}
	.top-head .sjdnav li{display:block; padding:0; text-align:center; background:#00a80c; margin-bottom:1px;}
	.top-head .sjdnav .acta{color:#fff; background:#444444;}
	.top-head .sjdnav li a{display:block; color:#fff; line-height:42px; font-size:14px;}
	.top-logo{ padding-right:15px;}
	.top-nav-wrap{ display:none !important;}
	.banpc{ display:none;}
	.phone{ display:block;}
	.top-tt{ display:none;}
	.top-line{ display:none;}
	.top-head-wrap{ border:none;}


	.mainRight{ padding: 0; width: 100%;}
	.mrhtop{ margin-top: 15px;}
	.mainLeft{ width: 100%;}
	.itemtit{position: relative; padding: 0; line-height: 50px; font-weight: normal; letter-spacing: 2px;}
	.itemtit span{ display: block; width: 100%; height: 100%; position: absolute; left: 0; top: 0; cursor: pointer;}
	.mainlist{ display: none;}
	.mainlist li a{ padding: 0; text-align: center;}
	.mrhtop p.pull-left{ line-height: 30px; font-size: 24px;}
	.mrhtop p.pull-left img{ display: none;}
	.mrhtop p.pull-right{ margin-top: 0;}

	.about-txt h3{ font-size: 21px; line-height: 30px;}
	.about-txt .ab-tx{ font-size: 14px; line-height: 26px; max-height: 130px; }
	.newlist{ padding: 10px 5px;}
	.newlist .newimg{ width: 150px; height: 115px; }
	.newlist .newtxt{ font-size: 13px; line-height: 22px;}
	.newlist .newtxt p{ height: 66px;}
		
}

@media (max-width:768px) {
	.footer{ margin-bottom: 56px;}
	.lxwm .lx-form{ padding: 0;}
	.newlist{ padding: 10px 0;}
	.wrap2{ padding: 30px 0;}
	.about-img{ width: 100%;}
	.about-txt{ width: 100%; margin-top: 15px; padding: 0;}
	.about-txt .ab-tx{ margin: 0;}
	.swiper-indWrap h3{ font-size: 14px; line-height: 35px; height: 35px;}
	
}

 @media (max-width:640px) {
 	
 	
}

 @media (max-width:540px) {	 	
 	.itemtit{ font-size: 21px; line-height: 45px;}
 	.mainlist li a{ font-size: 14px; line-height: 40px;}
	.li01{ padding: 5px;}
	.li01 h3{ font-size: 14px; margin-top: 0;}
	.mrhtop{ padding-bottom: 0; margin-top: 10px;}
	.mrhtop p.pull-left{ display: none;}
	.mrhtop p.pull-right{ float: left !important;}
    .dock { display:none; }
}

 @media (max-width:450px) {
 	.newlist{ padding: 8px 0;}
 	.newlist .newimg{ width: 120px; height: 95px;}
	.newlist .newtxt{ font-size: 12px; padding-left: 10px;}
	.newlist .newtxt p{ height: 44px;-webkit-line-clamp:2;}
	.newlist .newtxt h3{ font-size: 14px;}
	.mrhCont .newlist{ margin-bottom: 12px;}
}
 

 @media (max-width:415px) {	
 	.navbar-toggle{ padding: 20px 0;}
 	.top-head .sjdnav{ top: 66px;}
 	.swiper-indWrap h3{ line-height: 30px; height: 30px;}
 	
}
 @media (max-width:350px) {
 
 	
 	
	
}
 @media (max-width:320px) { 


 }











